/* about us page */

/* our team start here */
.ourTeam {
    background: url(../images/aboutus/team-background.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    /* margin-top: 200px; */
  }
  
  #ourTeamContainer {
    text-align: center;
  
  }
  
  #ourTeamContainer h1 {
    font-size: 2.5rem;
    color: #FFFFFF;
    padding-top: 68px;
  }
  
  #ourTeamContainer h6 {
    font-size: 1.125rem;
    color: #FFFFFF;
    opacity: 80%;
  }
  
  /* .ourTeamImage {
    transform: translateY(60px);
  }
   */
  .ourTeamImage img {
    width: 100%;
  }


  @media only screen and (max-width:414px) and (min-width: 375px){
    .ourTeamImage{
      transform:translateY(0px);
    }
    #ourTeamContainer h1 {
      padding-top: 25px;
    }
  }